/* Banner section - Desktop CSS */
.single-portfolio .section-banner h1 {
  padding: 0 0 30px 0;
}
@media (max-width: 1600px) {
  .single-portfolio .section-banner h1 {
    padding: 0 0 25px 0;
  }
}
@media (max-width: 1366px) {
  .single-portfolio .section-banner h1 {
    padding: 0 0 20px 0;
  }
  .bt-no-spacer {
    padding: 0;
  }
}

.byt-listing ul li {
  position: relative;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 170%;
  letter-spacing: -0.01em;
  color: #ffffff;
  margin-bottom: 20px;
}

.byt-listing ul li:before {
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  background: red;
  left: -19px;
  transform: rotate(45deg);
  top: 12px;
}
.byt-listing ul li {
  list-style: none;
}
.byt-listing ul {
  margin-left: 0;
}
.bt-single-casestudy .bt-casestudy-solution .byt-listing ul {
  padding-left: 42px;
  margin-bottom: 0;
}
.bt-single-casestudy .bt-casestudy-solution .byt-listing ul li:last-child {
  margin-bottom: 0;
}

/* Parrallax Image Section */
.c-fixed_wrapper {
  height: 100vh;
  position: relative;
  overflow: hidden;
}
.c-fixed {
  height: 100%;
  background-size: cover;
  background-position: 50%;
  opacity: 1;
  mix-blend-mode: multiply;
  background-attachment: fixed;
}

/* About Project section */
/* Desktop CSS */
.single-portfolio .sec-2 h2 {
  padding: 0 0 18px 0;
}
.by-pb {
  padding-bottom: 30px;
}
.padtop-80 {
  padding-top: 40px;
}
.section-spacer {
  padding: 30px 0px;
  position: relative;
}
.section-industry {
  overflow: hidden;
}
@media (max-width: 1600px) {
  .single-portfolio .section-banner {
    padding: 45px 0;
  }
  .padtop-80 {
    padding-top: 45px !important;
  }
  .section-spacer {
    padding: 30px 0;
  }
  .by-pb {
    padding-bottom: 25px;
  }
}
@media (max-width: 1366px) {
  .single-portfolio .section-banner {
    padding: 40px 0;
  }
  .section-spacer {
    padding: 20px 0;
  }
  .by-pb {
    padding-bottom: 20px;
  }
  .padtop-80 {
    padding-top: 40px !important;
  }
  .byt-listing ul li {
    font-size: 18px;
  }
}

/* What We Do section */
/* Desktop CSS */

.by-pb {
  /* padding-bottom: 60px; */
  padding-bottom: 26px;
  letter-spacing: -0.8px;
}

.red-dots p {
  position: relative;
  padding-left: 32px;
  font-size: 20px;
  line-height: 172%;
  letter-spacing: -0.24px;
  padding-bottom: 23px;
  margin: 0;
}

.red-dots p:before {
  position: absolute;
  content: "";
  width: 10px;
  height: 10px;
  background: red;
  transform: translateY(16px) rotate(45deg);
  top: 0;
  left: 1px;
}

.bt-bg-gray.section-spacer {
  padding: 50px 0;
  margin: 25px 0;
}
@media (max-width: 1600px) {
  .bt-bg-gray.section-spacer {
    margin: 23px 0;
  }
  .bt-bg-gray.section-spacer {
    padding: 45px 0;
  }
}
@media (max-width: 1366px) {
  .bt-bg-gray.section-spacer {
    margin: 20px 0;
  }
  .bt-bg-gray.section-spacer {
    padding: 40px 0;
  }

  .red-dots p {
    font-size: 18px;
  }
}

/* Tech Stack section */
.web-technologies-wrap {
  font-weight: 400;
  font-size: 20px;
  line-height: 160%;
  transition: ease-in-out 0.4s;
  height: 100%;
  display: block;
  padding: 25px;
  text-align: center;
}
.web-technologies-wrap a {
  display: block;
  transition: ease-in-out 0.4s;
  height: 100%;
  text-align: center;
}
.web-technologies-wrap p {
  font-size: 20px;
  line-height: 1.6;
  word-wrap: break-word;
}
.web-technologies-wrap img {
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-bottom: 30px;
  width: 80px;
  height: 80px;
}
.web-technologies-wrap:hover {
  background: #fff;
  box-shadow: 0 20px 100px rgb(0 0 0/10%);
}
.web-technologies-wrap:hover  p{
  color:#121212
}
/* Noteworthy section */
.single-portfolio .byt-listing ul {
  padding: 60px 40px 20px 60px;
  box-shadow: 0px 4px 100px 0px rgba(234, 206, 206, 0.25);
}
.single-portfolio .byt-listing ul li ul {
  box-shadow: none;
  padding: 10px 15px 0 30px;
}
@media (max-width: 1366px) {
  .single-portfolio .byt-listing ul {
    padding: 20px;
  }
  .web-technologies-wrap p {
    font-size: 18px;
  }
}

.by-pt {
  padding-top: 30px;
}

/* Highlight section */
.section-highlight,
section.bytes-review {
  overflow: hidden !important;
}
.section-spacer {
  position: relative;
}
.section-highlight-slide {
  margin-top: 20px;
}
.section-highlight-slide:after {
  background-color: #121212;
}
.section-highlight-slide {
  position: relative;
}
.home-industry-sec .swiper-button-next,
.home-industry-sec .swiper-rtl .swiper-button-prev {
  right: auto;
  left: 56px;
  transform: rotate(-180deg);
}
.home-industry-sec .swiper-button-next.swiper-button-disabled,
.home-industry-sec .swiper-button-prev.swiper-button-disabled {
  opacity: 1;
}
.home-industry-sec .swiper-button-prev.swiper-button-disabled {
  cursor: auto !important;
  pointer-events: auto !important;
}
.home-industry-sec .swiper-button-prev,
.home-industry-sec .swiper-rtl .swiper-button-next {
  left: 0;
}
.home-industry-sec .swiper-button-next, .home-industry-sec .swiper-button-prev {
  top: auto;
  bottom: 0;
  font-size: 30px;
  height: 40px;
  width: 40px;
  text-align: center;
  background-position: center;
  background-image: url(/wp-content/themes/bytestech/images/Arrow-left.svg);
  background-repeat: no-repeat;
  background-size: 16px;
  z-index: 9;
  border-radius: 50%;
  border: 1px solid rgb(0 0 0);
  transition: background-color 0.4s;
  filter: invert(1);
}
.section-highlight-slide:after {
  content: "";
  position: absolute;
  width: 9999px;
  left: -10000px;
  top: 0;
  height: 100%;
  background-color: #121212;
  z-index: 1;
}
.swiper-scrollbar {
  background: rgb(255 255 255)!important;
}
.section-highlight-slide .slide-industry .swiper-slide-active img {
  box-shadow: 0 10px 50px 0 rgb(0 0 0 / 15%);
}
.home-industry-sec.swiper-horizontal > .swiper-scrollbar {
  bottom: 18px;
  width: calc(100% - 112px);
  right: 0;
  left: auto;
}
.home-industry-sec .swiper-button-next:hover {
  background-color: #181815;
  background-image: url("/wp-content/themes/bytestech/images/arrow-right-w.svg");
  transform: rotate(360deg);
}
.home-industry-sec .swiper-button-prev:hover {
  background-color: #181815;
  background-image: url("/wp-content/themes/bytestech/images/arrow-right-w.svg");
  transform: rotate(-180deg);
}
.home-industry-sec .swiper-scrollbar-drag {
  background-color: red;
  position: relative;
}
.home-industry-sec .swiper-button-next:after,
.home-industry-sec .swiper-button-prev:after {
  display: none;
}
.home-industry-sec .swiper-horizontal > .swiper-scrollbar {
  bottom: 18px;
  width: calc(100% - 112px);
  right: 0;
  left: auto;
}
.home-industry-sec {
  padding-bottom: 80px;
}

.byt-listing,
.byt-listing > ul {
  height: 100%;
}

/*  Our Work section */
.byt-scale {
  overflow: hidden;
}
.byt-scale img {
  -ms-transform: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.byt-scale:hover img {
  -ms-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
